<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="51cca650-fbf1-43b7-a672-eb1d5414e7a6">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003004000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:11:0020101:703" DateCreated="2025-10-17">
                <CadastralBlock>57:11:0020101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>2263</Area>
                    <Inaccuracy>416</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>8e052da3-541d-408a-a7f7-8203142bdc51</FIAS>
                            <OKATO>54000000000</OKATO>
                            <OKTMO>54636416</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="район"/>
                            <Other>Карандаковское с/п, от д Карандаково по направлению на восток</Other>
                        </AddressFIAS>
                        <AddressGAR>
                            <GarId>8e052da3-541d-408a-a7f7-8203142bdc51</GarId>
                            <AddressType>Муниципальное деление</AddressType>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="м.р-н"/>
                            <Settlement Name="Карандаковское" Type="с.п."/>
                        </AddressGAR>
                        <Note>Российская Федерация, Орловская область, м.р-н Мценский, с.п. Карандаковское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, м.р-н Мценский, с.п. Карандаковское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003004000000</Category>
                <Utilization Utilization="142004010000" ByDoc="ритуальная деятельность" PermittedUseText="Для размещения кладбищ"/>
                <CadastralCost Value="7897.87">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-11-05</DateEntering>
                    <ApplicationDate>2025-10-17</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000289</Number>
                        <Date>2025-10-31</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ООООДОТ и СОС «Орловчанка» участок №1"</CodeZoneDoc>
                        <AccountNumber>57:11-11.7</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
